@charset "UTF-8";

@font-face {
  font-family: "pareto";
  src:url("/resources/layout/fonts/pareto.eot");
  src:url("/resources/layout/fonts/pareto.eot?#iefix") format("embedded-opentype"),
    url("/resources/layout/fonts/pareto.woff") format("woff"),
    url("/resources/layout/fonts/pareto.ttf") format("truetype"),
    url("/resources/layout/fonts/pareto.svg#pareto") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "pareto" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "pareto" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-pil:before {
  content: "a";
}
.icon-navigasjon-venstre:before {
  content: "b";
}
.icon-navigasjon-hoyre:before {
  content: "c";
}
.icon-lukke-knapp:before {
  content: "d";
}
.icon-loginknapp-hovedfelt:before {
  content: "e";
}
.icon-login-laas:before {
  content: "f";
}
.icon-haand:before {
  content: "g";
}
.icon-globus:before {
  content: "h";
}
.icon-sted:before {
  content: "i";
}
.icon-mobil:before {
  content: "j";
}
.icon-fax:before {
  content: "k";
}
.icon-dropdown:before {
  content: "l";
}
.icon-mail:before {
  content: "m";
}
